Subject: Re: [External] : Re: bug#66247: 29.1; Transient frame problems with Emacs 29 on MS Windows

From: Eli Zaretskii <[email-masked]>
Date: Sat, 30 Sep 2023 18:36:00 +0300

tags 66247 moreinfo unreproducible
thanks

> From: Drew Adams <[email-masked]>
> CC: "[email-masked]" <[email-masked]>,
>         "[email-masked]"
> 	<[email-masked]>
> Date: Sat, 30 Sep 2023 15:22:30 +0000
> 
> Please don't confuse the bug/problem description
> with Po Lu's guess of the problem being caused
> by double-buffering and his suggestion that it
> might go away by inhibiting double-buffering.

It was my guess as well, Po Lu just beat me up to posting it.

> > Even if you cannot show a reproducible "emacs -Q" recipe, it might
> > help to see a clear step by step recipe with your configuration, which
> > does reproduce the problem for you.
> 
> I know it would, but such a recipe is impractical
> for me, and as I said, I'm sorry but it won't be
> forthcoming.

Too bad.  Then this bug is unlikely to make any progress any time
soon.